uuid: a3d6d3d0-3601-42d9-953b-7ac1d935454e
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_video_webm
    - paragraphs.paragraphs_type.video_carousel_slide
  module:
    - file
id: paragraph.video_carousel_slide.field_video_webm
field_name: field_video_webm
entity_type: paragraph
bundle: video_carousel_slide
label: Webm
description: 'The video in .webm format.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: 'video-carousel/[date:custom:Y]-[date:custom:m]'
  file_extensions: webm
  max_filesize: ''
  description_field: false
field_type: file
